CallStackWithStr Class Reference
Inheritance diagram for CallStackWithStr:

## Public Member Functions

| CallStackWithStr (char const *i, char const *z, CallStack const *p)
std::string | Format () const
Public Member Functions inherited from CallStack
| CallStack (char const *i, CallStack const *p)
CallStack const * | Prev () const

## Detailed Description

An extended CallStack entry type with an additional string parameter.

Definition at line 148 of file wait.h.

The documentation for this class was generated from the following files:

- wait.h
- wait.cpp